.wst-shop-nav{background-color: var(--theme-color-1);}
.wst-nav-box li:hover, .wst-nav-box .wst-nav-boxa{background-color: var(--theme-color-2);}
.wst-nav-box .homepage:hover{color: var(--theme-color-1); border-color: var(--theme-color-1);}

.wst-shop-sea input{border-color: var(--theme-color-1);}
.wst-shop-sea .search{background-color: var(--theme-color-1);}

.wst-shop-rect .wst-shop-recta{color: var(--theme-color-2);}
.wst-shop-rect .wst-shop-recta:hover{color:#fff;background:var(--theme-color-1);border-color:var(--theme-color-1)}

a.wst-shop-a{color: #fff;background: var(--theme-color-2);border-color: var(--theme-color-2);}
.wst-shop-listh a:hover{border-color: var(--theme-color-2);}
.wst-shop-but{background: var(--theme-color-2);}
input.wst-price-ipt:focus{border-color: var(--theme-color-2);}

.wst-shop-goimg span:hover{background: var(--theme-color-1);}
.wst-shop-goimg span{background: var(--theme-color-1);}

.wst-shop-gonam a:hover{color: var(--theme-color-2);}

.wst-shop-cat li:hover{color: var(--theme-color-2);}
.wst-shop-bestg a:hover{color: var(--theme-color-2);}

.laypage_curr{background-color: var(--theme-color-1) !important;}

.ck-slidebox ul li.current em{background-color: var(--theme-color-2);}
